body,td,th {
	font-family: "微软雅黑";
	color: #666;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
body {
	min-width: 1200px;
	width: 100%;
}
#guoqingtitle {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #333;
}

.clear {
	clear: both;
}
ul,li{
	list-style:none;
}
a,img{border:0;}





.container {
	margin-top: 20px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#zhaoxi {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(xi.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#zhaoxi .zxpic  {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#yibaiyears {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(yibai.jpg);
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
.yibaileft  {
	float: left;
	width: 490px;
	padding-left: 5px;
	margin-top: 20px;
}
.yibaimiddle  {
	float: left;
	width: 410px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
}
.yibairight  {
	float: left;
	width: 240px;
	margin-left: 15px;
	margin-top: 20px;
}
#xi_2020 {
	width: 1200px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}




a.bt{
	color:#D3D3D4;
	background-color:rgba(0,0,0,0.6);








    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000', EndColorStr='#A0000000'); 																								    							position: absolute;
	left:0px;
	width: 480px;
	text-decoration: none;
	color:#FFFFFF;
	font-family: "微软雅黑";
	font-size: 18px;
	height: 50px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	top: 325px;
	line-height: 40px;
	font-weight: bold;
}
#xirigjt_2020  {
	float: left;
	width: 540px;
	margin-left: 20px;
}
.container #bgtleft {
	float: left;
	width: 800px;
}
.container #bgtright {
	float: right;
	width: 380px;
}
.newbuwenm {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 48px;
	font-weight: bolder;
}
.newbuwenm a {
	color: #F30;
}
#xi_2020 .doline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFD7C4;
}

#bgtleft .bgtlist {
	float: left;
	width: 400px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 36px;
}
.sz {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}


#top {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-color: #FFF;
}
#top #logo {
	float: left;
	width: 250px;
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	height: 88px;
}
#top .time {
	width: 170px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 26px;
}
#top #weather {
	float: left;
	width: 280px;
	margin-top: 30px;
	margin-left: 30px;
}
#top #siteinfo {
	float: right;
	width: 160px;
	padding-right: 10px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #000;
	margin-top: 20px;
}
#siteinfo .titlexinxi {
	background-color: #E8E8E8;
	width: 90%;
	margin-top: 10px;
	line-height: 22px;
	color: #000;
	background-image: url(red.png);
	background-repeat: no-repeat;
	text-indent: 8px;
}
#bn {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}





/* 正文 */
.wraper{
	width:100%;
	background-color: #BF0000;
}


.nav{
	position:relative;
	width:1200px;
	overflow:hidden;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}
.nav ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
}
.nav-item{
	position:relative;
	float:left;
	width:70px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	z-index:1;
	height: 40px;
	font-family: "微软雅黑";
}
.nav-item a{ display:block; height:40px; color:#fff; }
.nav-item a:hover{
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
}
#msg {
	margin-top: 5px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#msg .title14 {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666;
	float: left;
	width: 20%;
}
#msg .title14_2 {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #C00;
	float: right;
	width: 78%;
}


.black {
	color: #666;
}


.banner {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.banner .leftbanner {
	float: left;
	width: 595px;
	margin-right: 10px;
	margin-top: 5px;
}
.banner .rightbanner {
	float: right;
	width: 595px;
	margin-top: 5px;
}

#newsxi {
	margin-bottom: 10px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom: 10px;
	padding-top: 3px;
	margin-top: 5px;
}
#xintitle40  {
	font-family: "微软雅黑";
	font-size: 32px;
	color: #F00;
	text-align: center;
	line-height: 60px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
}
#kangri {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#xintitle40 a{
	color: #FB0000;
}
#newsxi ul {
	width: 100%;
	list-style-type: none;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#newsxi ul li {
	font-family: "微软雅黑";
	font-size: 16px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 10px;
	width: 345px;
}
#newsxi ul li a{
	color: #666;
}

#tnewsleft {
	float: left;
	width: 880px;
}

.domaintitle {
	font-family: "微软雅黑";
	font-size: 28px;
	color: #333;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	width: 100%;
	padding-top: 10px;
}

.linktitle {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	width: 100%;
	color: #333;
	margin-bottom: 15px;
}
#baodaoji {
	float: left;
	width: 181px;
	margin-left: 10px;
}


#erweima {
	float: right;
	width: 115px;
}
.containeryw {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.main-right {
	float: left;
	width: 57%;
}


#FocusNews {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
	padding-top: 20px;
	margin-bottom: 10px;
}


.main-left {
	float: right;
	width: 42%;
	margin-left: 10px;
}
.title22 {
	font-family: "微软雅黑";
	font-size: 1.3em;
	color: #333;
	margin-bottom: 10px;
	line-height: 1.2em;
	text-indent: 10px;
	font-weight: bold;
}
.titlered22{
	font-family: "微软雅黑";
	font-size: 1.3em;
	margin-bottom: 25px;
	line-height: 1.3em;
	text-indent: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFDAA4;
	padding-bottom: 10px;
	font-weight: bold;
}
.titlered22 a{
	font-family: "微软雅黑";
	color: #FED18E;
}
.sztitle22 {
	font-family: "微软雅黑";
	font-size: 1.3em;
	color: #333;
	margin-bottom: 10px;
	line-height: 1.2em;
	text-indent: 10px;
	font-weight: bold;
}
.sztitle22 a{
	color: #C00;
}
.summary {
	font-family: "微软雅黑";
	font-size: 0.9em;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BEBEBE;
	padding-bottom: 10px;
	margin-bottom: 20px;
	padding-left: 10px;
}

.newlist {
	font-family: "微软雅黑";
	font-size: 1em;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bebebe;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}




#mtishi {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#mtishi .tishitext {
	font-family: "微软雅黑";
	font-size: 0.875em;
	line-height: 2em;
	color: #333333;
	height: 56px;
	float: left;
	padding-right: 10px;
	background-color: #E9E9E9;
	width: 425px;
	overflow: hidden;
}
#mtishi .zhengwensudi {
	float: right;
	width: 230px;
	height: 60px;
}
.domain3   {
	font-family: "微软雅黑", "黑体";
	font-size: 1em;
	line-height: 1.4em;
	color: #FFFFFF;
	background-color: #0e57a0;
	float: left;
	display: inline-block;
	height: 50px;
	margin-right: 10px;
	font-weight: bolder;
	width: 40px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.zhengwu {
	float: left;
	width: 440px;
	margin-bottom: 20px;
}
#fournews {
	width: 100%;
	margin-bottom: 15px;
}

.leftshanxi {
	float: left;
	width: 892px;
}
#wangqizt  {
	background-image: url(ztbeijing.jpg);
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 185px;
}
#wangqizt .wangqilt {
	float: left;
	width: 310px;
	margin-right: 25px;
	margin-top: 10px;
}
.wangqilt .titlewq16 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 34px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 7px;
}
#wangqizt .wangqipic {
	float: right;
	width: 170px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.threeban {
	width: 1200px;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
}

.titele20 {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 30px;
	margin-top: 10px;
	color: #333;
	font-weight: bolder;
}
.summary_2 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BEBEBE;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 5px;
}
.list {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bebebe;
	margin-top: 10px;
	width: 100%;
	padding-bottom: 3px;
	color: #333;
}


.shizheng {
	float: left;
	width: 440px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.kaifaqu {
	float: left;
	width: 440px;
	margin-left: 10px;
	margin-bottom: 18px;
	margin-top: 10px;
}
.banner_2 img {
	float: left;
	width: 390px;
	margin-right: 15px;
}
#lilunright {
	float: right;
	width: 288px;
}

#shuzibao {
	background-image: url(shuzib.jpg);
	background-repeat: no-repeat;
	padding-top: 57px;
	height: 670px;
	padding-left: 5px;
	width: 283px;
}
#shuzibao .ribaojp  {
	margin-bottom: 25px;
}



.zixun {
	float: left;
	width: 440px;
	margin-top: 10px;
}
.zxlist  {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #000;
	line-height: 32px;
	padding-top: 5px;
	width: 100%;
	text-indent: 5px;
}
.zxbt  {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #000;
	line-height: 36px;
	padding-top: 5px;
	width: 100%;
	text-indent: 5px;
	margin-bottom: 10px;
	font-weight: bolder;
}
.zxtu {
	float: left;
	height: 140px;
	width: 180px;
	padding: 5px;
}

.liebiao {
	float: left;
	font-size: 14px;
	font-family: "微软雅黑";
	line-height: 32px;
	margin-left: 10px;
}


.Headlines {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bolder;
	line-height: 42px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#theory {
	border: 1px solid #CCC;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
#Government {
	float: left;
	width: 280px;
}
#Government .zxicon {
	float: left;
	width: 120px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 32px;
	margin-bottom: 10px;
}
#boutique {
	margin-top: 25px;
	margin-bottom: 35px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#boutique ul {
	padding: 10px;
	width: 100%;
	list-style-type: none;
	background-color: #f5f5f5;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#boutique ul li {
	float: left;
	width: 290px;
	margin-right: 10px;
	background-color: #FFF;
}
#boutique .picc {
	float: left;
	width: 129px;
}
#boutique .boutright {
	float: left;
	width: 160px;
	padding-top: 10px;
}
#boutique .bt {
	font-family: "微软雅黑";
	font-size: 22px;
	color: #333;
	text-align: center;
	width: 100%;
	margin: 0px;
	padding-top: 0px;
}
#boutique .zy {
	font-family: "微软雅黑";
	font-size: 14px;
	padding: 10px;
	line-height: 22px;
}
#tabloid {
	float: left;
	width: 630px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#tabloid #2020xzpic {
	margin-top: 10px;
	width: 608px;
}
a.bt_xz{
	color:#D3D3D4;
	background-color:rgba(0,0,0,0.6);












filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000', EndColorStr='#A0000000'); 																													position: absolute;
	left:0px;
	width: 598px;
	text-decoration: none;
	color:#FFFFFF;
	font-family: "微软雅黑";
	font-size: 16px;
	height: 40px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	top: 220px;
	line-height: 40px;
	font-weight: bold;
}
#tabloid ul {
	width: 100%;
	list-style-type: none;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#tabloid ul li {
	width: 294px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 195px;
}

a.bt_2{
	color:#D3D3D4;
	background-color:rgba(0,0,0,0.6);










filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#A0000000', EndColorStr='#A0000000'); 																																position: absolute;
	width: 284px;
	text-decoration: none;
	color:#FFFFFF;
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	top: -44px;
	line-height: 20px;
	font-weight: bold;
	left: 0px;
	padding-top: 10px;
	height: 31px;
}
#video {
	float: right;
	width: 520px;
	margin-bottom: 10px;
}
#video #videopic {
	text-align: center;
	width: 100%;
	margin-top: 10px;
}
#videbt {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 40px;
	color: #FFF;
	background-color: #324a5e;
	text-align: center;
	font-weight: bolder;
}

.vilist  {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #000;
	line-height: 44px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 5px;
	width: 100%;
	background-image: url(icon.png);
	background-repeat: no-repeat;
	text-indent: 40px;
}

#tongchuanlt {
	float: left;
	width: 420px;
}
#tongchuancr {
	float: left;
	width: 470px;
	margin-left: 20px;
}
.tcpic {
	float: left;
	width: 135px;
}
.tongchuanlist {
	width: 100%;
	margin-top: 10px;
}
#tongchuanrt {
	float: right;
	width: 270px;
}
.tczhaiyao {
	font-family: "微软雅黑";
	font-size: 14px;
	float: right;
	width: 260px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 22px;
}
#lehuo {
	width: 100%;
	background-image: url(lehuobj.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin-top: 40px;
}
#lehuo .lhcon {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#lehuo .lehuoleft {
	float: left;
	width: 615px;
	margin-top: 90px;
	padding-left: 5px;
}
.lehuotitle {
	font-family: "微软雅黑";
	font-size: 22px;
	line-height: 30px;
	color: #333;
	margin-bottom: 15px;
}
.lthuocontent {
	width: 100%;
	margin-bottom: 15px;
	margin-top: 10px;
}
.lthuocontent ul li {
	float: left;
	width: 188px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	margin-right: 8px;
	margin-top: 20px;
}
.tourismbt {
	font-family: "微软雅黑";
	font-size: 14px;
	text-align: center;
	color: #333;
	line-height: 34px;
	background-color: #FFF;
}

.lehuopic {
	float: left;
	width: 255px;
}

.lehuozhaiyao {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	width: 310px;
	float: left;
	margin-left: 15px;
	margin-top: 5px;
	color: #333;
	padding-right: 5px;
	padding-left: 5px;
}
.lehuoname {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	padding-top: 5px;
	color: #666;
}

#lehuo .lehuoright {
	float: right;
	width: 480px;
	margin-top: 90px;
}
.lehuozhaiyao_2 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	float: right;
	margin-top: 5px;
	color: #333;
	width: 255px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.lehuopic_2 {
	float: left;
	width: 198px;
	margin-bottom: 10px;
}
#shipin {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.spb {
	height: 120px;
	width: 180px;
	float: left;
}

#yingxiang {
	width: 1200px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
}
#yingxiang ul li {
	float: left;
	width: 220px;
	margin-right: 10px;
	margin-left: 10px;
}
#yingxiang .yxbiaoti {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 32px;
	background-color: #666;
	color: #FFF;
	text-align: center;
	width: 100%;
}





#rongmei {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.rmtu{
    transition: all .4s;
	text-align: center;
	width: 1200px;
}
.rmtu img {
	margin-top: 10px;
	margin-bottom: 10px;
}


.rmtu:hover {
      transform: scale(1.05);
    }


#elink  {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #039;
}
#elink #linkbox {

}



#elink #linkbox #linkcon {
	clear: left;
	height: 85px;
	overflow: hidden;
	background-color: #F4F4F4;
}
#elink  #linkcon  .link_show {
	display: none;
	overflow: hidden;
	font-family: "宋体";
	font-size: 0.75em;
	line-height: 2em;
	color: #666666;
	padding: 10px;
}
#elink  #linkcon  #con_link_1 {
	display: block;
}

#elink #linkbox ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#elink #linkbox li {
	font-family: "宋体";
	font-size: 0.875em;
	line-height: 30px;
	color: #333333;
	float: left;
	width: 160px;
	background-color: #DFDFDF;
	text-align: center;
	display: inline;
	margin-right: 8px;
	margin-top: 5px;
}
#elink #linkbox li.hover {
	color: #0e57a0;
	font-weight: bold;
	display: block;
}
#elink #wangmeng {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00CCFF;
}
#elink #wangmeng .wmdom {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #0066FF;
	text-align: center;
	font-weight: bold;
	margin-right: 10px;
	float: left;
	width: 90px;
	padding-top: 10px;
}
#elink #wangmeng .wmlink {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	float: left;
	width: 89%;
	overflow: scroll;
	overflow-x:hidden;
	height: 135px;
}
#elink #wangmeng .wmlink a {
	color: #666666;
}



#footer {
	width: 100%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


#footer #aboutus {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: "宋体";
	font-size: 0.875em;
	line-height: 3em;
	color: #FFFFFF;
	background-color: #0E57A0;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer #aboutus a {
	color: #FFFFFF;
}
#footer #wlanquan {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-color: #999;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#footer #wlanquan a {
	color: #666666;
}
#footer #wlanquan a:hover {
	font-weight: bold;
}

#footer  #wlanquan .bottext {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
#footer       #wlanquan .cnjubao{
	background-image: url(../1.files/bao.gif);
	background-repeat: no-repeat;
	line-height: 28px;
	display: block;
	float: left;
	background-position: 10px;
	width: 32%;
	text-align: center;
}
#footer #wlanquan .buljubao {
	float: left;
	width: 28%;
	display: block;
	margin-top: 2px;
}
#footer #wlanquan .piyao {
	float: left;
	width: 15%;
}
#footer #wlanquan .sxpiyao {
	float: right;
	width: 22%;
}
#shisiyun {
	width: 1200px;
	background-image: url(14yun.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 30px;
}
#shisiyun #shisiyunleft {
	float: left;
	width: 345px;
	margin-top: 10px;
	margin-left: 5px;
}
#shisiyunvideo  {
	width: 338px;
	background-image: url(canaohui.jpg);
	background-repeat: no-repeat;
	height: 145px;
}
#shisiyunvideo .vodeo2021bt {
	font-family: "微软雅黑";
	font-size: 14px;
	width: 338px;
	line-height: 36px;
	background-image: url(14yunve.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	text-indent: 36px;
}
#shisiyun #shisiyunright {
	float: right;
	width: 380px;
	margin-top: 10px;
	padding-right: 10px;
}
#shisiyun #shisiyunmiddle {
	float: left;
	width: 430px;
	margin-left: 15px;
	margin-top: 10px;
}
#shisiyun .shisipic {
	width: 100%;
	margin-bottom: 10px;
}
.shisisum  {
	width: 100%;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 26px;
}
.titlessy22 {
	font-family: "微软雅黑";
	font-size: 1.2em;
	color: #333;
	margin-bottom: 10px;
	line-height: 1.2em;
}
